sudo apt-get install build-essential 安装不上!

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
wayne.li
帖子: 6
注册时间: 2009-02-01 17:34
送出感谢: 0
接收感谢: 0

sudo apt-get install build-essential 安装不上!

#1

帖子 wayne.li » 2009-02-06 15:56

build-essential:
依赖: libc6-dev 但是此软件包将不会被安装 或者
libc-dev
依赖: g++ 但是此软件包将不会被安装

出现上述提示!怎么办呢?
头像
wuqi
帖子: 88
注册时间: 2009-01-23 13:35
来自: 武汉
送出感谢: 0
接收感谢: 0

Re: sudo apt-get install build-essential 安装不上!

#2

帖子 wuqi » 2009-02-06 17:08

viewtopic.php?f=70&t=91840 看看 也许有用
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: sudo apt-get install build-essential 安装不上!

#3

帖子 BigSnake.NET » 2009-02-06 17:42

源没设对
注意版本..
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
xiaofancn
帖子: 30
注册时间: 2009-10-29 12:29
来自: 开封大学
送出感谢: 0
接收感谢: 0

Re: sudo apt-get install build-essential 安装不上!

#4

帖子 xiaofancn » 2009-11-26 20:59

我的先sudo su 现用那个可以的
不知道你的怎么样不行
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

Re: sudo apt-get install build-essential 安装不上!

#5

帖子 delectate » 2009-11-26 21:02

换个源再装

我当时装gtk也是这种错误
回复

回到 “常用硬件支持”